; ASM source file created by SevenuP v1.21
; SevenuP (C) Copyright 2002-2007 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (256, 192)
;Char Size:       ( 32,  24)
;Sort Priorities: Char line, X char, Y char
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

CHARSET:
	DEFB	  0, 96,120,126,126,120, 96,  0
	DEFB	 32, 32, 32, 32, 32,  0, 32,  0
	DEFB	 40, 40,  0,  0,  0,  0,  0,  0
	DEFB	  0,126,126, 60, 60, 24, 24,  0
	DEFB	 64, 32,104,152,136,152,104,  0
	DEFB	 32, 80,104,152,136,152,104,  0
	DEFB	104,144,104,152,136,152,104,  0
	DEFB	 32, 32,  0,  0,  0,  0,  0,  0
	DEFB	  8, 16, 16, 16, 16, 16,  8,  0
	DEFB	128, 64, 64, 64, 64, 64,128,  0
	DEFB	 32, 80,112,136,136,136,112,  0
	DEFB	104,144,112,136,136,136,112,  0
	DEFB	  0,  0,  0,  0,  0, 16, 16, 32
	DEFB	  0,  0,  0,  0,120,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0, 48, 48,  0
	DEFB	  0,  0,112,128,128,136,112, 32
	DEFB	112,152,152,168,200,200,112,  0
	DEFB	 32, 96, 32, 32, 32, 32,112,  0
	DEFB	112,136,  8,112,128,128,248,  0
	DEFB	112,136,  8, 48,  8,136,112,  0
	DEFB	 16, 48, 80,144,248, 16, 16,  0
	DEFB	248,128,128,240,  8,136,112,  0
	DEFB	112,136,128,240,136,136,112,  0
	DEFB	248,  8,  8, 16, 16, 32, 32,  0
	DEFB	112,136,136,112,136,136,112,  0
	DEFB	112,136,136,120,  8,136,112,  0
	DEFB	  0,  0, 64,  0,  0, 64,  0,  0
	DEFB	  0,  0, 32,  0,  0, 32, 32, 64
	DEFB	 64, 32,112,136,240,128,120,  0
	DEFB	 64, 32,  0, 96, 32, 32,112,  0
	DEFB	 64, 32,112,136,136,136,112,  0
	DEFB	112,136,136, 16, 32,  0, 32,  0
	DEFB	 32, 80,112,136,240,128,120,  0
	DEFB	112,136,136,248,136,136,136,  0
	DEFB	240,136,136,240,136,136,240,  0
	DEFB	112,136,128,128,128,136,112,  0
	DEFB	240,136,136,136,136,136,240,  0
	DEFB	248,128,128,240,128,128,248,  0
	DEFB	248,128,128,240,128,128,128,  0
	DEFB	112,136,128,128,152,136,112,  0
	DEFB	136,136,136,248,136,136,136,  0
	DEFB	112, 32, 32, 32, 32, 32,112,  0
	DEFB	  8,  8,  8,  8,  8,136,112,  0
	DEFB	136,144,160,192,160,144,136,  0
	DEFB	128,128,128,128,128,128,248,  0
	DEFB	136,216,168,136,136,136,136,  0
	DEFB	136,136,200,168,152,136,136,  0
	DEFB	112,136,136,136,136,136,112,  0
	DEFB	240,136,136,240,128,128,128,  0
	DEFB	112,136,136,136,168,152,120,  0
	DEFB	240,136,136,240,144,136,136,  0
	DEFB	112,136,128,112,  8,136,112,  0
	DEFB	248, 32, 32, 32, 32, 32, 32,  0
	DEFB	136,136,136,136,136,136,112,  0
	DEFB	136,136,136,136,136, 80, 32,  0
	DEFB	136,136,136,136,168,168, 80,  0
	DEFB	136,136, 80, 32, 80,136,136,  0
	DEFB	136,136, 80, 32, 32, 32, 32,  0
	DEFB	248,  8, 16, 32, 64,128,248,  0
	DEFB	 16, 32,104,152,136,152,104,  0
	DEFB	 16, 32,112,136,240,128,120,  0
	DEFB	 16, 32,  0, 96, 32, 32,112,  0
	DEFB	 16, 32,112,136,136,136,112,  0
	DEFB	 16, 32,136,136,136,136,112,  0
	DEFB	 64, 32,136,136,136,136,112,  0
	DEFB	  0,  0,104,152,136,152,104,  0
	DEFB	128,128,176,200,136,200,176,  0
	DEFB	  0,  0,112,128,128,136,112,  0
	DEFB	  8,  8,104,152,136,152,104,  0
	DEFB	  0,  0,112,136,240,128,120,  0
	DEFB	 48, 72, 64, 96, 64, 64, 64,  0
	DEFB	  0,  0,112,136,136,120,  8,112
	DEFB	128,128,176,200,136,136,136,  0
	DEFB	 32,  0, 96, 32, 32, 32,112,  0
	DEFB	 16,  0, 16, 16, 16,144, 96,  0
	DEFB	128,128,160,160,192,160,144,  0
	DEFB	 64, 64, 64, 64, 64, 64, 48,  0
	DEFB	  0,  0,208,168,168,168,168,  0
	DEFB	  0,  0,176,200,136,136,136,  0
	DEFB	  0,  0,112,136,136,136,112,  0
	DEFB	  0,  0,176,200,136,240,128,128
	DEFB	  0,  0,104,152,136,120,  8, 12
	DEFB	  0,  0,176, 64, 64, 64, 64,  0
	DEFB	  0,  0,112,128,112,  8,240,  0
	DEFB	  0, 64,224, 64, 64, 64, 48,  0
	DEFB	  0,  0,136,136,136,136,112,  0
	DEFB	  0,  0,136,136, 80, 80, 32,  0
	DEFB	  0,  0,136,136,168,168, 80,  0
	DEFB	  0,  0,136, 80, 32, 80,136,  0
	DEFB	  0,  0,136,136,152,104,  8,112
	DEFB	  0,  0,248, 16, 32, 64,248,  0
	DEFB	 32,  0, 32, 32, 32, 32, 32,  0
	DEFB	 32,  0, 32, 64,136,136,112,  0
	DEFB	248,  0,136,200,168,152,136,  0
	DEFB	240,  0,176,200,136,136,136,  0
	DEFB	 60, 66,153,177,177,157, 66, 60
